Bug 56082 - doesn't rebuild in current environment
Summary: doesn't rebuild in current environment
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-libs   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 55870
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-12 17:05 UTC by Bernhard Rosenkraenzer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-09 05:52:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2001-11-12 17:05:06 UTC
gnome-libs can't deal with automake 1.5

gtk-xmhtml/Makefile.am:63: deprecated feature: `htmltest' overrides 
`htmltest$(EXEEXT)'
gtk-xmhtml/Makefile.am:63: change your target to read `htmltest$(EXEEXT)'
automake: configure.in: required file `./depcomp' not found
/usr/share/automake/am/depend2.am: AMDEP does not appear in AM_CONDITIONAL
/usr/share/automake/am/depend2.am: AMDEP does not appear in AM_CONDITIONAL
/usr/share/automake/am/depend2.am: AMDEP does not appear in AM_CONDITIONAL
[...]

The message about ./depcomp missing would be easily fixed by fixing bug 
55870; the other errors probably require more work.

Comment 1 Havoc Pennington 2002-02-26 19:33:29 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.